ng-container(*ngIf="projectId$ | async as projectId")
  a(nz-button, [href]="baseUrl + projectId + '/docs'" ,nzType="primary", nzSize="small", nzGhost, nz-tooltip='Open API interactive documentation', target="_blank") Open API
  button(nz-button, nzType="primary", nzSize="small", nzGhost, [nz-tooltip]="baseUrl + projectId", [cdkCopyToClipboard]="baseUrl + projectId", (cdkCopyToClipboardCopied)="copied($event)") Project URL
    i(nz-icon, nzType="paper-clip", nzTheme="outline")
